:root {
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #007bff;
    --secondary: #6c757d;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #343a40;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
}

*,::after,::before {
    box-sizing: border-box
}


article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
    display: block
}


dl,ol,ul {
    margin-top: 0;
    margin-bottom: 1rem
}

ol ol,ol ul,ul ol,ul ul {
    margin-bottom: 0
}
a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent
}
img {
    vertical-align: middle;
    border-style: none
}
button {
    border-radius: 0
}
button,input,optgroup,select,textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}

button,input {
    overflow: visible
}

button,select {
    text-transform: none
}

[role=button] {
    cursor: pointer
}
[type=button],[type=reset],[type=submit],button {
    -webkit-appearance: button
}

[type=button]:not(:disabled),[type=reset]:not(:disabled),[type=submit]:not(:disabled),button:not(:disabled) {
    cursor: pointer
}
textarea {
    overflow: auto;
    resize: vertical
}

.img-fluid {
    max-width: 100%;
    height: auto
}
.container,.container-fluid,.container-lg,.container-md,.container-sm,.container-xl {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px
}
.col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
}
section.inner_banner{
    margin-top:0px
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out
}
.form-control::-webkit-input-placeholder {
    color: #6c757d;
    opacity: 1
}
.form-control::placeholder {
    color: #6c757d;
    opacity: 1
}

.form-control:disabled,.form-control[readonly] {
    background-color: #e9ecef;
    opacity: 1
}
textarea.form-control {
    height: auto
}

.form-group {
    margin-bottom: 1rem
}
.btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out
}
.btn:not(:disabled):not(.disabled) {
    cursor: pointer
}
.d-none {
    display: none!important
}

.d-flex {
    display: -ms-flexbox!important;
    display: flex!important
}
.justify-content-between {
    -ms-flex-pack: justify!important;
    justify-content: space-between!important
}
.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important
}
.align-self-center {
    -ms-flex-item-align: center!important;
    align-self: center!important
}
.float-right {
    float: right!important
}
.w-100 {
    width: 100%!important
}
.mb-0,.my-0 {
    margin-bottom: 0!important
}
.mt-4,.my-4 {
    margin-top: 1.5rem!important
}
.mb-4,.my-4 {
    margin-bottom: 1.5rem!important
}
.mt-5,.my-5 {
    margin-top: 3rem!important
}
.mb-5,.my-5 {
    margin-bottom: 3rem!important
}
.p-0 {
    padding: 0!important
}
.text-left {
    text-align: left!important
}

.text-right {
    text-align: right!important
}

.text-center {
    text-align: center!important
}
.form-control::-webkit-input-placeholder {
    color: rgb(var(--black))
}
.get_quote_btn .btn:after,.get_quote_btn .btn:before {
    animation: yellow-button-pulse-1 8s linear 0s infinite normal both;
    border: 3px solid #013f81;
    border-radius: 3px;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1
}
.get_quote_btn .btn:before {
    animation-name: yellow-button-pulse-2
}
.scrolltop {
    bottom: 40px;
    right: 90px;
    box-shadow: 0 1px 10px 3px rgba(0,0,0,.18);
    line-height: 36px
}
.action {
    border-radius: 50px;
    height: 60px;
    width: 60px;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: -10;
    margin-bottom: -40px;
    background-color: rgba(var(--white),1);
    position: relative;
    -webkit-transition: top .3s,margin-bottom .3s,opacity .1s;
    transition: top .3s,margin-bottom .3s,opacity .1s;
    padding: 15px 0 15px;
    cursor: pointer;
    transition: all .2s linear;
    box-shadow: 0 1px 10px 3px rgba(0,0,0,.18);
    visibility: hidden
}
.actionive:nth-of-type(2) {
    top: -140px;
    opacity: 1
}

.actionive:nth-of-type(3) {
    top: -90px;
    opacity: 1
}

.actionive:nth-of-type(4) {
    top: -40px;
    opacity: 1
}
.action>a,.actionive>a {
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    text-align: center
}

.action .live-toggle {
    opacity: 0
}
.floating_wrapper {
    position: fixed;
    right: 20px;
    bottom: 110px;
    z-index: 111
}
section.no-contact-form-padding {
    padding-top: 0!important
}

.sidebar_wrapper {
    position: sticky;
    top: 80px;
    padding-top: 80px;
    padding-bottom: 50px
}

.sidebar_wrapper .sidebar_title {
    color: #222;
    font-size: 20px;
    font-weight: 700;
    line-height: normal;
    margin: 0 0 24px;
    display: inline-block
}

.sidebar_wrapper .sidebar li a {
    font-size: 16px;
    color: #000;
    padding: 8px 20px;
    border-left: 1px solid #eaeaea;
    display: inline-block
}

.sidebar_wrapper .sidebar_title::after {
    font-size: 26px;
    margin: 0
}

img.chrismas {
    position: absolute;
    top: -10px;
    left: 0;
    width: 40px!important;
    height: auto;
    transform: rotate(-14deg)
}
.form_wrapper h2,input#cptchaQues,.form_wrapper h1 {
    font-weight: 700;
    text-align: center
}
.form_wrapper {
    padding: 40px;
    background: #fff;
    box-shadow: 0 4px 20px rgb(0 0 0 / 15%);
    border-radius: 20px;
    border: 0;
    width: calc(100% - 40px);
    margin: 0 auto
}

section.form_wrapper .container {
    max-width: 690px!important;
    margin: 0 auto
}

.form_wrapper h2,.form_wrapper h1 {
    font-size: 36px;
    color: #000;
    margin-bottom: 20px;
    letter-spacing: -1px
}
.form_wrapper .form-group {
    margin-bottom: 12px;
    text-align: left
}

.form_wrapper .form-group .form-control {
    padding: 15px!important;
    height: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    color: #8c8c8c;
    background: #fff;
    border: 1px solid #dedede;
    border-radius: 5px
}

.form_wrapper .form-group textarea.form-control {
    min-height: 110px;
    max-height: 110px
}
.form_wrapper .form-group .privacy,.form_wrapper .form-group .privacy a {
    font-size: 14px;
    line-height: 20px;
    display: inline-block;
    color: #1d1d1d!important
}
.form_wrapper .form-group .privacy a {
    text-decoration: underline
}
.iti--allow-dropdown .iti__flag-container,.iti--separate-dial-code .iti__flag-container .iti__selected-flag {
    height: 50px
}

.iti.iti--allow-dropdown.iti--separate-dial-code .iti__flag-container {
    font-size: 16px;
    min-width: 92px
}

.iti--separate-dial-code .iti__flag-container .iti__selected-flag {
    justify-content: center
}

.iti input#homePageMobile {
    padding-left: 110px!important
}

input#cptchaQues {
    font-size: 22px!important;
    background-color: #eef4fe;
    color: #0d56b0!important;
    pointer-events: none;
    border: 0!important;
    width: auto;
    max-width: 120px
}

.form_wrapper form#planForm .col-lg-6 {
    flex: 0 0 100%;
    max-width: 100%
}
.form-control::placeholder {
    font-style: normal;
    color: #8c8c8c
}

.input_white_bg {
    display: flex;
    padding: 0 15px;
    gap: 14px;
    width: 100%
}

.input_white_bg .form-group input#captchaAnswer {
    width: 100%;
    font-weight: 400;
    font-size: 16px!important;
    line-height: 19px;
    text-align: left;
    color: rgb(0 0 0 / .5)
}

.input_white_bg .form-group:last-child {
    max-width: 100%;
    flex: 0 0 calc(100% - 134px)
}
section#contact {
        width: 100%
}
.form_wrapper {
    padding: 40px;
    background: #fff;
    box-shadow: 0 4px 20px rgb(0 0 0 / 15%);
    border-radius: 20px;
    border: 0;
    width: calc(100% - 40px);
    margin: 100px auto;
    max-width: 800px;
}
.btn,.schedule_free .btn {
    font-size: 16px
}

.btn {
   border-radius: 60px;
    background: #e3eeff;
    color: #06f;
    transition: .5s;
    padding: 12px 15px;
    display: inline-flex;
    align-items: center;
    gap: 5px;
    font-weight: 600;
    justify-content: center;
}
a.btn::after,header nav ul.menu li.dropdown_menu ul.sub_menu li a.btn::after {
    content: "";
    background-image: url(../../../assets/images/button-arrow.svg);
    display: inline-block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: center;
    filter: none;
    left: 0;
    position: relative;
    transition: .5s
}
.get_quote_btn .btn:after,.get_quote_btn .btn:before {
    border-radius: 50px!important;
    width: 100%;
    height: 100%;
    left: 0
}
.owl-carousel,.owl-carousel .owl-item {
    -webkit-tap-highlight-color: transparent;
    position: relative
}

.owl-carousel {
    display: none;
    width: 100%;
    z-index: 1
}

.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    -moz-backface-visibility: hidden
}

.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0,0,0)
}

.owl-carousel .owl-item,.owl-carousel .owl-wrapper {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0)
}

.owl-carousel .owl-item {
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-touch-callout: none
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%
}

.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled {
    display: none
}

.no-js .owl-carousel,.owl-carousel.owl-loaded {
    display: block
}

.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.owl-carousel.owl-loading {
    opacity: 0;
    display: block
}
.owl-carousel.owl-refresh .owl-item {
    visibility: hidden
}

.owl-carousel.owl-drag .owl-item {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: none
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slider .slick-track,.slick-slider .slick-list {
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto
}

.slick-track:before,.slick-track:after {
    display: table;
    content: ''
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px
}

[dir='rtl'] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}
.container,.container-fluid,.container-lg,.container-md,.container-sm,.container-xl {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px
}

.col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
}
.project_details ul.p_listing li:after, .project_details ul li:after {
    content: "✓";
    top: 4px;
    color: #1167e8;
    font-weight: 900;
}
.project_details ul.p_listing li, .project_details ul li{
    list-style: none;

}
.project_details ul{
    padding-left: 0;
}
button.slick-next.slick-arrow:before{
    content: "<";
}
button.slick-prev.slick-arrow:before{
    content: ">";
}
.owl-nav{
    display: none !important;
}
section p {
        margin: 0;
    }
@media (min-width: 576px) {
    .container,.container-sm {
        max-width:540px
    }
     .col-sm-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}

@media (min-width: 768px) {
    .container,.container-md,.container-sm {
        max-width:720px
    }
    .col-md-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%
    }

    .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }

    .col-md-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%
    }
}

@media (min-width: 992px) {
    .container,.container-lg,.container-md,.container-sm {
        max-width:960px
    }
    .col-lg-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }
    .col-lg-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}

@media (min-width: 1200px) {
    .container,.container-lg,.container-md,.container-sm,.container-xl {
        max-width:1140px
    }
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}

@media (max-width: 1199px) {
    .form_wrapper .form-group .form-control {
        font-size:14px!important
    }

    .form_wrapper h2,.form_wrapper h1 {
        font-size: 36px
    }
}
@media (
    max-width: 991px) {
    .scrolltop {
        bottom:75px;
        right: 5px;
        width: 40px;
        height: 40px;
        padding: 0;
        margin: 0;
        border: 0
    }

    .scrolltop:hover {
        background-color: #fff
    }

    .scrolltop img {
        width: 55%
    }

    .floating_wrapper {
        display: flex;
        gap: 12%;
        width: 50px;
        justify-content: center;
        align-items: center;
        bottom: 0;
        right: 0;
        padding: 13px 0;
        transition: all .3s
    }
    .action {
        top: 0!important;
        margin: 0;
        padding: 0;
        height: 40px;
        width: 40px;
        box-shadow: none
    }
    .action>a img {
        width: 100%
    }

    .action>a {
        padding: 4px 7px 7px 7px
    }
    .action .live-toggle {
        padding: 0
    }
    .form_wrapper h2,.form_wrapper h1 {
        font-size: 32px
    }
}
@media (max-width: 640px) {
     .input_white_bg {
        flex-wrap: wrap;
        gap: 0
    }

    .input_white_bg .form-group:last-child {
        flex: 0 0 100%
    }

    input#cptchaQues {
        max-width: 100%;
        width: 100%
    }
}
@media (max-width: 575px) {
    .floating_wrapper {
        gap:25px;
        padding: 13px 10px
    }
    .sidebar_wrapper {
        width: 100%;
        border: 1px solid #d3d3d3;
        padding: 14px;
        position: relative;
        z-index: 1;
        top: 0;
        margin: 0
    }
    
}
@media (max-width: 480px) {
    .form_wrapper h2,.form_wrapper h1 {
        font-size: 24px;
        margin-bottom: 15px!important
    }
}
.bg-13 {
    width: 54px;
    height: 60px;
    background-position: -807px -5px
}
.bg-14 {
    width: 60px;
    height: 60px;
    background-position: -314px -444px
}

.bg-15 {
    width: 71px;
    height: 56px;
    background-position: -201px -297px
}

.bg-16 {
    width: 146px;
    height: 52px;
    background-position: -317px -172px
}
.bg-18 {
    width: 62px;
    height: 62px;
    background-position: -227px -596px
}

.bg-19 {
    width: 62px;
    height: 60px;
    background-position: -242px -444px
}

.bg-20 {
    width: 53px;
    height: 62px;
    background-position: -744px -5px
}

.bg-21 {
    width: 62px;
    height: 62px;
    background-position: -299px -596px
}
.bg-23 {
    width: 62px;
    height: 62px;
    background-position: -371px -596px
}

.bg-24 {
    width: 53px;
    height: 62px;
    background-position: -744px -77px
}

.bg-25 {
    width: 119px;
    height: 56px;
    background-position: -162px -161px
}
.bg-31 {
    width: 62px;
    height: 62px;
    background-position: -672px -149px
}

.bg-32 {
    width: 62px;
    height: 62px;
    background-position: -672px -221px
}
.bg-34 {
    width: 62px;
    height: 62px;
    background-position: -672px -365px
}

.bg-35 {
    width: 62px;
    height: 62px;
    background-position: -672px -437px
}
.bg-36 {
    width: 54px;
    height: 60px;
    background-position: -807px -75px
}

.bg-37 {
    width: 64px;
    height: 64px;
    background-position: -79px -596px
}

.bg-38 {
    width: 64px;
    height: 64px;
    background-position: -153px -596px
}
.fa.fa-twitter-new::before {
    content: "𝕏";
    font-size: 1.2em;
}